version: 0.0.3-alpha
files:
  - url: ArslandLauncher-0.0.3-alpha.AppImage
    sha512: AZ5qI981LUFj1H9iO2HBATTPua8EWZvdLx/U+TmNZ+fRksUirZhgJCy6qdlk6qVaEXHD2b7zLLta5f3z7UDhJg==
    size: 109664002
    blockMapSize: 116502
  - url: arsland-launcher-app_0.0.3-alpha_amd64.deb
    sha512: Ys07bhw9DcF7p7sO7kqp0VRr+pqSA/dH9ShhaNhkgi3LqzHlb/dqbooxyxXEXvHeO/9naH4Eer5tfDqY9b8Jkg==
    size: 87050348
  - url: arsland-launcher-app-0.0.3-alpha.x86_64.rpm
    sha512: +gjU+/TNuWGnQjx/z8s6bQY3Vm+YxKcWPN6CYecmQiMPsk1TVdK+t2Vk4GembU3/XbDVHNE1lt2q8FsncS5Mog==
    size: 77622345
path: ArslandLauncher-0.0.3-alpha.AppImage
sha512: AZ5qI981LUFj1H9iO2HBATTPua8EWZvdLx/U+TmNZ+fRksUirZhgJCy6qdlk6qVaEXHD2b7zLLta5f3z7UDhJg==
releaseDate: '2026-07-10T12:23:42.549Z'
